/*
Theme Name: MG Solutions
Description: Theme enfant du theme Zerif Lite.
Author: LMC 
Author URI: https://www.lamaisonchabane.com/
Template: zerif-lite
Version: 1.0
*/

/* TYPOS */

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,400i,600,600i,700,700i');
/* font-family: 'Montserrat', sans-serif; */

@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i');
/*font-family: 'PT Sans', sans-serif; */

/* GENERAL */

a, a:visited {
	color: #3ba6a2;
}
a:hover {
	color: #990000;
}

/* GENERAL */

a, a:visited {color:#3ba6a2;}
a:hover {color:#3ba6a2;}

::selection {
    color: #fff;
    background: #23268c;
}

/* HEADER */

.navbar-inverse {
    background-color: #ffffff;
    border-color: #ffffff;
}

.navbar-brand {
    height: 120px;
	padding: 25px 15px 25px 15px;
}
	
/*Home page*/
.content-left-wrap {
padding-top: 0px; 
}
.entry-content {
margin: 0;
}
	
/* MENUS */


.navbar-inverse .navbar-nav>li>a {
    color: #999;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size:14px;
}

.navbar-inverse .navbar-nav >li {
	margin-right: 30px;
    margin-top: 40px;
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
    color: #3ba6a2;
    background-color: transparent;
}

ul.nav > li.current > a:before, .page ul.nav > li.current-menu-item > a:before, .single-post ul.nav > li.current-menu-item > a:before, .archive ul.nav > li.current-menu-item > a:before {
    background: #3ba6a2;

}

.navbar-inverse .navbar-nav ul.sub-menu li a {
    color: #999;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size:12px;
	width:100%;
	display: block;
	transition: all 200ms;
}

.navbar-inverse .navbar-nav ul.sub-menu li a:hover {
    color: #ffffff; text-decoration:none;
}

.navbar-inverse .navbar-nav ul.sub-menu li:hover > a, .navbar-inverse .navbar-nav ul.sub-menu li.link-focus > a {
    color: #ffffff;
}

.navbar-inverse .navbar-nav ul.sub-menu li:hover {
    background-color: #3ba6a2;
}

.navbar-inverse .navbar-nav ul.sub-menu {
    width: 250px;
}

/* */

.entry-content blockquote {

    border-left: 3px solid #5aa1e3;
}

/* BAS DE PAGE */

article.hentry {
        margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0px solid rgba(0, 0, 0, 0.05);
}

/* FOOTER */

.copyright {
    padding-top: 40px;
    padding-bottom: 40px;
    background: #171717;
}

#footer {
    background: #171717;
    line-height: 20px;
}

.zerif-copyright-box, .zerif-copyright-box a {
       font-size: 10px;     letter-spacing: 1px;
}

.zerif-copyright-box a:hover {
       font-size: 10px;
	   color:#ffffff;
	   text-decoration:none;
}

/* LOGO */

.navbar-inverse .navbar-brand .site-title a{

    color: #454545;
	font-size:34px;
    font-family: "Montserrat", Helvetica, sans-serif;
}

.navbar-inverse .navbar-brand .site-title-tagline-wrapper .site-title > a:hover, .navbar-inverse .navbar-brand .site-title-tagline-wrapper .site-title > a:focus {
    color: #454545;
}

.navbar-inverse .navbar-brand h1 {margin:0;}

.navbar-inverse .navbar-brand p.site-description {
    font-size: 16px;
    line-height: normal;
	background-color: #3ba6a2;
	color:#ffffff;
	font-weight:400;
	padding:2px 5px;
}

/* BLOGS */

.vc_grid-item-mini {
    /* border: 1px solid; */
    box-shadow: 0px 0px 20px #ccc;
    padding: 5px;
}

.vc_grid-item-mini h4{
   font-family: "Montserrat", Helvetica, sans-serif;
   font-weight:700;
   font-size: 16px;
}

.vc_grid-item-mini .vc_gitem-post-data-source-post_date {color: #3ba6a2;}

/* PAGES */

.entry-title {
    margin-top: 0;
	margin-bottom:20px;
    padding-top: 0;
   	color: #454545;
    font-size: 30px;
	line-height:30px;
    font-family: "Montserrat", Helvetica, sans-serif;
	font-weight:700;
}

.entry-title:before, .entry-title:after {
    position: absolute;
    z-index: 1;
    bottom: -9px;
    left: 0;
    width: 10%;
    height: 2px;
    margin: auto;
    background: #3ba6a2;
    content: "";
}

.entry-content h2{
   	color: #454545;
    font-size: 24px;
	line-height:24px;
    font-family: "Montserrat", Helvetica, sans-serif;
	font-weight:400;
}

.imgdiapo img {box-shadow: 0px 0px 20px #ccc;
    padding: 5px;}


/*HOME PAGE */

.page-id-2 .content-left-wrap {
     padding-top: 0px; 
}

.page-id-2 .entry-content {
    margin: 0;
}

/* WIDGETS TWEETER*/


.widget_custom-twitter-feeds-widget .widget-title:before {
    position: absolute;
    z-index: 1;
    bottom: -9px;
    left: 0;
    width: 100%;
    height: 2px;
    margin: auto;
    background: #2fb1f3;
    content: "";
} 

.widget_custom-twitter-feeds-widget .ctf-tweet-content p {
	text-align:left;
}


/* WIDGETS FACEBOOK*/


.widget_text .widget-title:before {
    position: absolute;
    z-index: 1;
    bottom: -9px;
    left: 0;
    width: 100%;
    height: 2px;
    margin: auto;
    background: #2fb1f3;
    content: "";
} 

.widget_text .textwidget p {
	text-align:left;
}

/* WIDGETS PERMANENCE*/

aside#text-5.widget.widget_text {
	  background-color: #3ba6a2;
	  padding:10px;
	  border-radius: 0px 25px 0 0px;
}
aside#text-5.widget.widget_text .widget-title {

    margin-top: 10px;
    margin-bottom: 20px;
    padding-bottom: 0px;
    color: #ffffff;

}

aside#text-5.widget.widget_text  .widget-title:before {

    background: #ffffff;

} 

aside#text-5.widget.widget_text  p{
    color: #ffffff;
} 

aside#text-5.widget.widget_text  a{
    color: #b7def1;
	text-decoration:none;
} 

/* WIDGETS NEWSLETTER*/


.widget_wysija .widget-title:before {
    position: absolute;
    z-index: 1;
    bottom: -9px;
    left: 0;
    width: 100%;
    height: 2px;
    margin: auto;
    background: #2fb1f3;
    content: "";
} 

.widget_wysija .textwidget p {
	text-align:left;
}

.widget_wysija {margin-bottom:35px;}


.widget_wysija input[type="submit"] {
    margin: 0 auto;
    padding: 10px;
    border: none;
    border-radius: 0px;
    color: #fff;
    background-color: #3ba6a2;
    box-shadow: none;
    text-shadow: none;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    text-transform: uppercase;
    cursor: pointer;
}

/* AUTRES WIDGETS */

.widget .widget-title:before {

    position: absolute;
    z-index: 1;
    bottom: -9px;
    left: 0;
    width: 100%;
    height: 2px;
    margin: auto;
    background: #2fb1f3;
    content: "";

} 

/* PAGE CONTACT */

button, input[type="button"], input[type="reset"], input[type="submit"] {

    border-radius: 0px;
    background-color: #3ba6a2;
    
}

/* DIVERS */

.page-header .page-title:before {
    position: absolute;
    z-index: 1;
    bottom: -9px;
    left: 0;
    width: 35%;
    height: 0px;
    margin: auto;
    background: #e9e9e9;
    content: "";
}

.page-header .page-title {   color: #454545;
	font-size:30px;
    font-family: "Montserrat", Helvetica, sans-serif;}

	.listpost-content-wrap h1.entry-title a, .listpost-content-wrap h1.entry-title a:visited {
  	color: #454545; text-decoration:none;
}

.listpost-content-wrap h1.entry-title a:hover {
  	color: #3ba6a2; text-decoration:none;
}

.listpost-content-wrap .addtoany_share_save_container {
    clear: both;
    margin: 0; 
}

.listpost-content-wrap {margin-bottom:30px;
    padding-bottom: 9px;
        border-bottom: 1px solid #eee;
}

.listpost-content-wrap img{margin-bottom:10px;

}

/* MAP decallage */

.blockmap    {
width: 100%;
float: left;
}













